package com.platform.yijia.param.request;

public class StationRequest {
    private  String  stationLongitude;//经度
    private  String  stationLatitude;//纬度
    private Integer stationId;//油站id
    private String stationName;
    private String stationAddress;//油站地址
    private Integer oilGunNum;//油枪数量
    private String contacts;//
    private String phone;//手机号
    private Integer stationGroupId;//集团id
    private String stationGroupName;//集团名称
    private byte[] stationPic;//油站照片
    private Integer pageSize;//每页条数
    private Integer pageNum;//当前页
    private String userType;
    private String token;
    private String appId;       //小程序APPID

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getUserType() {
        return userType;
    }

    public void setUserType(String userType) {
        this.userType = userType;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Integer getPageNum() {
        return pageNum;
    }

    public void setPageNum(Integer pageNum) {
        this.pageNum = pageNum;
    }

    public String getStationName() {
        return stationName;
    }

    public void setStationName(String stationName) {
        this.stationName = stationName;
    }

    public Integer getStationId() {
        return stationId;
    }

    public void setStationId(Integer stationId) {
        this.stationId = stationId;
    }

    public String getStationAddress() {
        return stationAddress;
    }

    public void setStationAddress(String stationAddress) {
        this.stationAddress = stationAddress;
    }

    public Integer getOilGunNum() {
        return oilGunNum;
    }

    public void setOilGunNum(Integer oilGunNum) {
        this.oilGunNum = oilGunNum;
    }

    public String getContacts() {
        return contacts;
    }

    public void setContacts(String contacts) {
        this.contacts = contacts;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Integer getStationGroupId() {
        return stationGroupId;
    }

    public void setStationGroupId(Integer stationGroupId) {
        this.stationGroupId = stationGroupId;
    }

    public String getStationGroupName() {
        return stationGroupName;
    }

    public void setStationGroupName(String stationGroupName) {
        this.stationGroupName = stationGroupName;
    }

    public byte[] getStationPic() {
        return stationPic;
    }

    public void setStationPic(byte[] stationPic) {
        this.stationPic = stationPic;
    }

    public String getStationLongitude() {
        return stationLongitude;
    }

    public void setStationLongitude(String stationLongitude) {
        this.stationLongitude = stationLongitude;
    }

    public String getStationLatitude() {
        return stationLatitude;
    }

    public void setStationLatitude(String stationLatitude) {
        this.stationLatitude = stationLatitude;
    }
}
